{
  "parent": "allthefish:kill_tropical_fish_all",
  "criteria": {
    "kill_100664577": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:100664577}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_100730113": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:100730113}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_100795649": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:100795649}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_100861185": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:100861185}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_100926721": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:100926721}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_100992257": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:100992257}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_101057793": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:101057793}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_101123329": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:101123329}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_101188865": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:101188865}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_101254401": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:101254401}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_101319937": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:101319937}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_101385473": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:101385473}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_101451009": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:101451009}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_101516545": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:101516545}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_101582081": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:101582081}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_101647617": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:101647617}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_117441793": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:117441793}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_117507329": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:117507329}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_117572865": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:117572865}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_117638401": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:117638401}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_117703937": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:117703937}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_117769473": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:117769473}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_117835009": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:117835009}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_117900545": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:117900545}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_117966081": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:117966081}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_118031617": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:118031617}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_118097153": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:118097153}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_118162689": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:118162689}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_118228225": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:118228225}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_118293761": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:118293761}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_118359297": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:118359297}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_118424833": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:118424833}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_1281": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:1281}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_132353": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:132353}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_134219009": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:134219009}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_134284545": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:134284545}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_134350081": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:134350081}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_134415617": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:134415617}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_134481153": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:134481153}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_134546689": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:134546689}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_134612225": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:134612225}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_134677761": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:134677761}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_134743297": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:134743297}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_134808833": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:134808833}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_134874369": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:134874369}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_134939905": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:134939905}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_135005441": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:135005441}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_135070977": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:135070977}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_135136513": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:135136513}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_135202049": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:135202049}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_150996225": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:150996225}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_151061761": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:151061761}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_151127297": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:151127297}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_151192833": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:151192833}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_151258369": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:151258369}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_151323905": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:151323905}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_151389441": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:151389441}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_151454977": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:151454977}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_151520513": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:151520513}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_151586049": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:151586049}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_151651585": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:151651585}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_151717121": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:151717121}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_151782657": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:151782657}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_151848193": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:151848193}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_151913729": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:151913729}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_151979265": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:151979265}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_167773441": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:167773441}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_16778497": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:16778497}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_167838977": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:167838977}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_167904513": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:167904513}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_167970049": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:167970049}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_168035585": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:168035585}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_168101121": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:168101121}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_168166657": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:168166657}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_168232193": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:168232193}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_168297729": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:168297729}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_168363265": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:168363265}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_168428801": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:168428801}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_16844033": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:16844033}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_168494337": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:168494337}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_168559873": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:168559873}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_168625409": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:168625409}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_168690945": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:168690945}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_168756481": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:168756481}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_16909569": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:16909569}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_16975105": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:16975105}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_17040641": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:17040641}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_17106177": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:17106177}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_17171713": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:17171713}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_17237249": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:17237249}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_17302785": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:17302785}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_17368321": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:17368321}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_17433857": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:17433857}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_17499393": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:17499393}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_17564929": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:17564929}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_17630465": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:17630465}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_17696001": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:17696001}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_17761537": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:17761537}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_184550657": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:184550657}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_184616193": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:184616193}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_184681729": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:184681729}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_184747265": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:184747265}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_184812801": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:184812801}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_184878337": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:184878337}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_184943873": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:184943873}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_185009409": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:185009409}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_185074945": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:185074945}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_185140481": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:185140481}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_185206017": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:185206017}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_185271553": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:185271553}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_185337089": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:185337089}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_185402625": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:185402625}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_185468161": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:185468161}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_185533697": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:185533697}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_197889": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:197889}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_201327873": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:201327873}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_201393409": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:201393409}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_201458945": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:201458945}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_201524481": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:201524481}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_201590017": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:201590017}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_201655553": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:201655553}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_201721089": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:201721089}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_201786625": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:201786625}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_201852161": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:201852161}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_201917697": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:201917697}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_201983233": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:201983233}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_202048769": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:202048769}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_202114305": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:202114305}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_202179841": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:202179841}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_202245377": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:202245377}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_202310913": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:202310913}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_218105089": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:218105089}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_218170625": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:218170625}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_218236161": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:218236161}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_218301697": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:218301697}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_218367233": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:218367233}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_218432769": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:218432769}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_218498305": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:218498305}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_218563841": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:218563841}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_218629377": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:218629377}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_218694913": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:218694913}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_218760449": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:218760449}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_218825985": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:218825985}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_218891521": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:218891521}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_218957057": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:218957057}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_219022593": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:219022593}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_219088129": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:219088129}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_234882305": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:234882305}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_234947841": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:234947841}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_235013377": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:235013377}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_235078913": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:235078913}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_235144449": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:235144449}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_235209985": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:235209985}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_235275521": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:235275521}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_235341057": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:235341057}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_235406593": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:235406593}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_235472129": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:235472129}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_235537665": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:235537665}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_235603201": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:235603201}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_235668737": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:235668737}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_235734273": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:235734273}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_235799809": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:235799809}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_235865345": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:235865345}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_251659521": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:251659521}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_251725057": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:251725057}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_251790593": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:251790593}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_251856129": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:251856129}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_251921665": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:251921665}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_251987201": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:251987201}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_252052737": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:252052737}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_252118273": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:252118273}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_252183809": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:252183809}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_252249345": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:252249345}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_252314881": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:252314881}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_252380417": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:252380417}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_252445953": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:252445953}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_252511489": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:252511489}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_252577025": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:252577025}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_252642561": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:252642561}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_263425": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:263425}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_328961": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:328961}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_33555713": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:33555713}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_33621249": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:33621249}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_33686785": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:33686785}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_33752321": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:33752321}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_33817857": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:33817857}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_33883393": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:33883393}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_33948929": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:33948929}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_34014465": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:34014465}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_34080001": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:34080001}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_34145537": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:34145537}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_34211073": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:34211073}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_34276609": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:34276609}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_34342145": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:34342145}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_34407681": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:34407681}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_34473217": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:34473217}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_34538753": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:34538753}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_394497": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:394497}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_460033": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:460033}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_50332929": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:50332929}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_50398465": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:50398465}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_50464001": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:50464001}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_50529537": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:50529537}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_50595073": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:50595073}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_50660609": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:50660609}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_50726145": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:50726145}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_50791681": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:50791681}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_50857217": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:50857217}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_50922753": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:50922753}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_50988289": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:50988289}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_51053825": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:51053825}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_51119361": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:51119361}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_51184897": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:51184897}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_51250433": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:51250433}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_51315969": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:51315969}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_525569": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:525569}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_591105": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:591105}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_656641": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:656641}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_66817": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:66817}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_67110145": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:67110145}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_67175681": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:67175681}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_67241217": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:67241217}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_67306753": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:67306753}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_67372289": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:67372289}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_67437825": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:67437825}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_67503361": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:67503361}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_67568897": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:67568897}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_67634433": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:67634433}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_67699969": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:67699969}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_67765505": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:67765505}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_67831041": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:67831041}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_67896577": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:67896577}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_67962113": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:67962113}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_68027649": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:68027649}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_68093185": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:68093185}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_722177": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:722177}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_787713": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:787713}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_83887361": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:83887361}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_83952897": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:83952897}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_84018433": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:84018433}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_84083969": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:84083969}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_84149505": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:84149505}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_84215041": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:84215041}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_84280577": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:84280577}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_84346113": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:84346113}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_84411649": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:84411649}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_84477185": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:84477185}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_84542721": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:84542721}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_84608257": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:84608257}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_84673793": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:84673793}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_84739329": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:84739329}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_84804865": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:84804865}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_84870401": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:84870401}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_853249": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:853249}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_918785": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:918785}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    },
    "kill_984321": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:tropical_fish",
              "nbt": "{Variant:984321}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    }
  },
  "display": {
    "description": {
      "extra": [
        "Clayfish",
        " Variant"
      ],
      "text": "Kill the "
    },
    "frame": "goal",
    "icon": {
      "count": 1,
      "id": "minecraft:tropical_fish"
    },
    "title": "Clayfish"
  },
  "requirements": [
    [
      "kill_1281"
    ],
    [
      "kill_16778497"
    ],
    [
      "kill_33555713"
    ],
    [
      "kill_50332929"
    ],
    [
      "kill_67110145"
    ],
    [
      "kill_83887361"
    ],
    [
      "kill_100664577"
    ],
    [
      "kill_117441793"
    ],
    [
      "kill_134219009"
    ],
    [
      "kill_150996225"
    ],
    [
      "kill_167773441"
    ],
    [
      "kill_184550657"
    ],
    [
      "kill_201327873"
    ],
    [
      "kill_218105089"
    ],
    [
      "kill_234882305"
    ],
    [
      "kill_251659521"
    ],
    [
      "kill_66817"
    ],
    [
      "kill_16844033"
    ],
    [
      "kill_33621249"
    ],
    [
      "kill_50398465"
    ],
    [
      "kill_67175681"
    ],
    [
      "kill_83952897"
    ],
    [
      "kill_100730113"
    ],
    [
      "kill_117507329"
    ],
    [
      "kill_134284545"
    ],
    [
      "kill_151061761"
    ],
    [
      "kill_167838977"
    ],
    [
      "kill_184616193"
    ],
    [
      "kill_201393409"
    ],
    [
      "kill_218170625"
    ],
    [
      "kill_234947841"
    ],
    [
      "kill_251725057"
    ],
    [
      "kill_132353"
    ],
    [
      "kill_16909569"
    ],
    [
      "kill_33686785"
    ],
    [
      "kill_50464001"
    ],
    [
      "kill_67241217"
    ],
    [
      "kill_84018433"
    ],
    [
      "kill_100795649"
    ],
    [
      "kill_117572865"
    ],
    [
      "kill_134350081"
    ],
    [
      "kill_151127297"
    ],
    [
      "kill_167904513"
    ],
    [
      "kill_184681729"
    ],
    [
      "kill_201458945"
    ],
    [
      "kill_218236161"
    ],
    [
      "kill_235013377"
    ],
    [
      "kill_251790593"
    ],
    [
      "kill_197889"
    ],
    [
      "kill_16975105"
    ],
    [
      "kill_33752321"
    ],
    [
      "kill_50529537"
    ],
    [
      "kill_67306753"
    ],
    [
      "kill_84083969"
    ],
    [
      "kill_100861185"
    ],
    [
      "kill_117638401"
    ],
    [
      "kill_134415617"
    ],
    [
      "kill_151192833"
    ],
    [
      "kill_167970049"
    ],
    [
      "kill_184747265"
    ],
    [
      "kill_201524481"
    ],
    [
      "kill_218301697"
    ],
    [
      "kill_235078913"
    ],
    [
      "kill_251856129"
    ],
    [
      "kill_263425"
    ],
    [
      "kill_17040641"
    ],
    [
      "kill_33817857"
    ],
    [
      "kill_50595073"
    ],
    [
      "kill_67372289"
    ],
    [
      "kill_84149505"
    ],
    [
      "kill_100926721"
    ],
    [
      "kill_117703937"
    ],
    [
      "kill_134481153"
    ],
    [
      "kill_151258369"
    ],
    [
      "kill_168035585"
    ],
    [
      "kill_184812801"
    ],
    [
      "kill_201590017"
    ],
    [
      "kill_218367233"
    ],
    [
      "kill_235144449"
    ],
    [
      "kill_251921665"
    ],
    [
      "kill_328961"
    ],
    [
      "kill_17106177"
    ],
    [
      "kill_33883393"
    ],
    [
      "kill_50660609"
    ],
    [
      "kill_67437825"
    ],
    [
      "kill_84215041"
    ],
    [
      "kill_100992257"
    ],
    [
      "kill_117769473"
    ],
    [
      "kill_134546689"
    ],
    [
      "kill_151323905"
    ],
    [
      "kill_168101121"
    ],
    [
      "kill_184878337"
    ],
    [
      "kill_201655553"
    ],
    [
      "kill_218432769"
    ],
    [
      "kill_235209985"
    ],
    [
      "kill_251987201"
    ],
    [
      "kill_394497"
    ],
    [
      "kill_17171713"
    ],
    [
      "kill_33948929"
    ],
    [
      "kill_50726145"
    ],
    [
      "kill_67503361"
    ],
    [
      "kill_84280577"
    ],
    [
      "kill_101057793"
    ],
    [
      "kill_117835009"
    ],
    [
      "kill_134612225"
    ],
    [
      "kill_151389441"
    ],
    [
      "kill_168166657"
    ],
    [
      "kill_184943873"
    ],
    [
      "kill_201721089"
    ],
    [
      "kill_218498305"
    ],
    [
      "kill_235275521"
    ],
    [
      "kill_252052737"
    ],
    [
      "kill_460033"
    ],
    [
      "kill_17237249"
    ],
    [
      "kill_34014465"
    ],
    [
      "kill_50791681"
    ],
    [
      "kill_67568897"
    ],
    [
      "kill_84346113"
    ],
    [
      "kill_101123329"
    ],
    [
      "kill_117900545"
    ],
    [
      "kill_134677761"
    ],
    [
      "kill_151454977"
    ],
    [
      "kill_168232193"
    ],
    [
      "kill_185009409"
    ],
    [
      "kill_201786625"
    ],
    [
      "kill_218563841"
    ],
    [
      "kill_235341057"
    ],
    [
      "kill_252118273"
    ],
    [
      "kill_525569"
    ],
    [
      "kill_17302785"
    ],
    [
      "kill_34080001"
    ],
    [
      "kill_50857217"
    ],
    [
      "kill_67634433"
    ],
    [
      "kill_84411649"
    ],
    [
      "kill_101188865"
    ],
    [
      "kill_117966081"
    ],
    [
      "kill_134743297"
    ],
    [
      "kill_151520513"
    ],
    [
      "kill_168297729"
    ],
    [
      "kill_185074945"
    ],
    [
      "kill_201852161"
    ],
    [
      "kill_218629377"
    ],
    [
      "kill_235406593"
    ],
    [
      "kill_252183809"
    ],
    [
      "kill_591105"
    ],
    [
      "kill_17368321"
    ],
    [
      "kill_34145537"
    ],
    [
      "kill_50922753"
    ],
    [
      "kill_67699969"
    ],
    [
      "kill_84477185"
    ],
    [
      "kill_101254401"
    ],
    [
      "kill_118031617"
    ],
    [
      "kill_134808833"
    ],
    [
      "kill_151586049"
    ],
    [
      "kill_168363265"
    ],
    [
      "kill_185140481"
    ],
    [
      "kill_201917697"
    ],
    [
      "kill_218694913"
    ],
    [
      "kill_235472129"
    ],
    [
      "kill_252249345"
    ],
    [
      "kill_656641"
    ],
    [
      "kill_17433857"
    ],
    [
      "kill_34211073"
    ],
    [
      "kill_50988289"
    ],
    [
      "kill_67765505"
    ],
    [
      "kill_84542721"
    ],
    [
      "kill_101319937"
    ],
    [
      "kill_118097153"
    ],
    [
      "kill_134874369"
    ],
    [
      "kill_151651585"
    ],
    [
      "kill_168428801"
    ],
    [
      "kill_185206017"
    ],
    [
      "kill_201983233"
    ],
    [
      "kill_218760449"
    ],
    [
      "kill_235537665"
    ],
    [
      "kill_252314881"
    ],
    [
      "kill_722177"
    ],
    [
      "kill_17499393"
    ],
    [
      "kill_34276609"
    ],
    [
      "kill_51053825"
    ],
    [
      "kill_67831041"
    ],
    [
      "kill_84608257"
    ],
    [
      "kill_101385473"
    ],
    [
      "kill_118162689"
    ],
    [
      "kill_134939905"
    ],
    [
      "kill_151717121"
    ],
    [
      "kill_168494337"
    ],
    [
      "kill_185271553"
    ],
    [
      "kill_202048769"
    ],
    [
      "kill_218825985"
    ],
    [
      "kill_235603201"
    ],
    [
      "kill_252380417"
    ],
    [
      "kill_787713"
    ],
    [
      "kill_17564929"
    ],
    [
      "kill_34342145"
    ],
    [
      "kill_51119361"
    ],
    [
      "kill_67896577"
    ],
    [
      "kill_84673793"
    ],
    [
      "kill_101451009"
    ],
    [
      "kill_118228225"
    ],
    [
      "kill_135005441"
    ],
    [
      "kill_151782657"
    ],
    [
      "kill_168559873"
    ],
    [
      "kill_185337089"
    ],
    [
      "kill_202114305"
    ],
    [
      "kill_218891521"
    ],
    [
      "kill_235668737"
    ],
    [
      "kill_252445953"
    ],
    [
      "kill_853249"
    ],
    [
      "kill_17630465"
    ],
    [
      "kill_34407681"
    ],
    [
      "kill_51184897"
    ],
    [
      "kill_67962113"
    ],
    [
      "kill_84739329"
    ],
    [
      "kill_101516545"
    ],
    [
      "kill_118293761"
    ],
    [
      "kill_135070977"
    ],
    [
      "kill_151848193"
    ],
    [
      "kill_168625409"
    ],
    [
      "kill_185402625"
    ],
    [
      "kill_202179841"
    ],
    [
      "kill_218957057"
    ],
    [
      "kill_235734273"
    ],
    [
      "kill_252511489"
    ],
    [
      "kill_918785"
    ],
    [
      "kill_17696001"
    ],
    [
      "kill_34473217"
    ],
    [
      "kill_51250433"
    ],
    [
      "kill_68027649"
    ],
    [
      "kill_84804865"
    ],
    [
      "kill_101582081"
    ],
    [
      "kill_118359297"
    ],
    [
      "kill_135136513"
    ],
    [
      "kill_151913729"
    ],
    [
      "kill_168690945"
    ],
    [
      "kill_185468161"
    ],
    [
      "kill_202245377"
    ],
    [
      "kill_219022593"
    ],
    [
      "kill_235799809"
    ],
    [
      "kill_252577025"
    ],
    [
      "kill_984321"
    ],
    [
      "kill_17761537"
    ],
    [
      "kill_34538753"
    ],
    [
      "kill_51315969"
    ],
    [
      "kill_68093185"
    ],
    [
      "kill_84870401"
    ],
    [
      "kill_101647617"
    ],
    [
      "kill_118424833"
    ],
    [
      "kill_135202049"
    ],
    [
      "kill_151979265"
    ],
    [
      "kill_168756481"
    ],
    [
      "kill_185533697"
    ],
    [
      "kill_202310913"
    ],
    [
      "kill_219088129"
    ],
    [
      "kill_235865345"
    ],
    [
      "kill_252642561"
    ]
  ],
  "sends_telemetry_event": true
}